#include "net_server.h"
#include <iostream>



class CDemoLogger 
{

};

int main()
{
    CNetServer server;
    server.run();
    std::cout << "Done" << std::endl;

    std::cin.get();
    return 0;
}
